"Configuration" = "Configuração";
"Layout" = "Layout";
"Keep header fixed" = "Manter cabeçalho fixo";
"Show hidden files" = "Mostrar arquivos ocultos";
"Item Visibility" = "Visibilidade de Itens";
"Show package contents" = "Mostrar conteúdo de pacotes";
"Columns" = "Colunas";
"Name" = "Nome";
"Path" = "Caminho";
"Kind" = "Tipo";
"Date Modified" = "Data de Modificação";
"Size" = "Tamanho";
"Packed" = "Empacotado";
"Attributes" = "Atributos";
"Save as Default" = "Salvar Como Padrão";
"(Saving will close this window)" = "(esta janela será fechada ao salvar)";
"The listing is encrypted" = "A listagem deste arquivo comprimido está criptografada e não pode ser exibida na Visualização Rápida.";
"Extract with preset" = "Extrair com pré-ajuste";
"Item Count" = "Contagem de Itens";
"%d (only first %d shown)" = "%d (somente primeiros %d mostrados)";
